src-git base https://git.openwrt.org/openwrt/openwrt.git^805098d8b62fdd5894738fa5080ad66347d1340b
src-git packages https://git.openwrt.org/feed/packages.git^6cfb3f910e6698f0960bedcdcd776c68c8d6d949
src-git luci https://git.openwrt.org/project/luci.git^1bffbf4d78fcd804330095275619a93225f6216e
src-git routing https://git.openwrt.org/feed/routing.git^6ea029dcc96645836d34dbed56c05e7468916fdc
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^d47edc891a05e0bd32c8e3d6770594cefd7c03e6
